Commit 6866a573 authored by Michael Fladischer's avatar Michael Fladischer

Bump Standards-Version to 4.1.3.

parent 5092a3a6
......@@ -7,6 +7,7 @@ celery (4.1.0-3) UNRELEASED; urgency=medium
* Add patch to disable pytest (>=3.3) log capturing to avoid changing
log handlers (Closes: #892640).
* Bump debhelper compatibility and version to 11.
* Bump Standards-Version to 4.1.3.
-- Ondřej Nový <onovy@debian.org> Tue, 13 Feb 2018 10:18:50 +0100
......
......@@ -56,7 +56,7 @@ Build-Depends:
python3-vine,
texlive-latex-base,
texlive-latex-extra,
Standards-Version: 4.1.1
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/python-team/modules/celery
Vcs-Git: https://salsa.debian.org/python-team/modules/celery.git
Homepage: http://www.celeryproject.org/
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment